include Makefile.node

PROJNAME:=dsbo

export:
	$(CP) $(CURDIR)/README.md $(OPENSOURCEDIR)/$(PROJNAME)/
	$(CP) $(CURDIR)/LICENSE $(OPENSOURCEDIR)/$(PROJNAME)/
	$(CP) $(ROOTDIR)/core/collection/dsbo.pas $(OPENSOURCEDIR)/$(PROJNAME)/dsbo.pas
	$(CP) $(ROOTDIR)/core/collection/dsmallbufferoptimization.pas $(OPENSOURCEDIR)/$(PROJNAME)/dsmallbufferoptimization.pas
